const corpus = require('../services/corpus.services');

async function getStations(){
    // Databse lookup, get list of all stations as per the Python script output
    return {state:"No can do, not fully implemented."};
}

async function getCorpus(){
    // Raw corpus data, currently fetches from Network Rail each time its called
    return corpus.get();
}

module.exports = {
    getStations,
    getCorpus
}